RubyGems Navigation menu

conject 0.1.8

Enable Guice-like dependency injection and contextual object interactions.

Gemfile
          gem 'conject', '~> 0.1.8'
  
  
  
  
  
  
  

install
          gem install conject
  
  
  
  
  
  
  

Total downloads 16,758

For this version 1,031

Show all versions (16 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.1.8 - March 4, 2014 (37 KB)
  2. 0.1.7 - February 15, 2013 (36 KB)
  3. 0.1.6 - January 23, 2013 (34 KB)
  4. 0.1.5 - January 21, 2013 (33.5 KB)
  5. 0.1.4 - January 20, 2013 (33 KB)
Show all versions (16 total)